section.m1_text.runpotec {
	margin-bottom: 0;
	background: #fff;
	padding-bottom: 75px;
}

section.m1_text.runpotec .text_column_count_2{
	column-count: 2;
}

section.m1_text.runpotec .m1_text_form {
	width:60%;
	padding-bottom: 75px;
}

section.m1_text.runpotec .m1_form_new_customer * {
	color:#949494;
}

section.m1_text.runpotec .m9_link_container{
	margin-top:20px;
}

section.m1_text.runpotec .m1_titel,
 .m7_tabs_content_title .m1_titel{
	text-align: left;
}

section.m1_text.runpotec .m1_titel::after,
.m7_tabs_content_title .m1_titel::after {
  content: "";
  background: #008c48;
  display: block;
  width: 55px;
  height: 3.5px;
  margin-top: 25px;
  margin-bottom: 25px;
  left: 0;
  -webkit-transform: translateX(0);
-moz-transform: translateX(0);
-ms-transform: translateX(0);
-o-transform: translateX(0);
transform: translateX(0);
}

@media screen and (max-width: 575px) {
	section.m1_text.runpotec .text_column_count_2{
		column-count: 1;
	}
}

/*************************
*      Kunde werden      *
*************************/

section.m1_text.runpotec .kunde_input > span {
	width: 100%;
	display: block;
}

section.m1_text.runpotec .kunde_input > span > input,
section.m1_text.runpotec .kunde_input > span > select {
	width: 100%;
}


section.m1_text.runpotec .kunde_input {
	padding-left: 10px;
	padding-right: 10px;
}

/*
section.m1_text .kunde_input:nth-child(2),
section.m1_text .kunde_input:nth-child(6) {
	padding-left: 15px;
	padding-right: 10px;
}

section.m1_text .kunde_input:nth-child(8),
section.m1_text .kunde_input:nth-child(5) {
	padding-left: 10px;
	padding-right: 15px;
}
*/

section.m1_text.runpotec .send > input {
	width: 100%;
}

/*
section.m7_tabs .accept {
	text-align: end;
}
*/


section.m1_text.runpotec .kunde_input input,
section.m1_text.runpotec .kunde_input select {
	background: #f0f0f0;
	border: 1px solid #ccc;
	padding: 20px;
	margin-bottom: 20px;
}

section.m1_text.runpotec .kunde_input.input_upload input {
	margin-bottom: 0;
}

section.m1_text.runpotec .kunde_input.input_upload .upload {
	margin-bottom: 20px;
}

section.m1_text.runpotec >.container{
	padding-left:0;
	padding-right:0;
}

section.m1_text.runpotec .kunde_input input:focus,
section.m1_text.runpotec .kunde_input input:visited,
section.m1_text.runpotec .kunde_input input:active {
	outline: none;
}

section.m1_text.runpotec .wpcf7-spinner {
	position: absolute;
	right: 0;
	bottom: -100%;
}

section.m1_text.runpotec .send input {
	background: transparent;
	color: #fff;
}

/*
section.m1_text .kunde_input:nth-child(6) input,
section.m1_text .kunde_input:nth-child(7) input,
section.m1_text .kunde_input:nth-child(8) input {
	margin-bottom: 0;
}
*/

section.m1_text.runpotec .send input {
	margin-bottom: 0;
}

section.m1_text.runpotec .button::before {
  content: "";
  height: calc(100% + 5px);
  width: 35px;
 /* background: rgb(252, 251, 250);*/
 background:#fff;
  transform: skew(-25deg);
  position: absolute;
  left: -18px;
  top: -2px;
}

section.m1_text.runpotec .button:hover input {
	font-family: roboto,sans-serif;
	font-style: normal;
}

section.m1_text.runpotec .button {
  cursor: pointer;
  background-color: #008c48;
  position: relative;
  padding-left: 0 !important;
  transition: .4s;
  display: flex !important;
}

section.m1_text.runpotec .button:after {
	content: "";
	background: url("/wp-content/uploads/hartl_icon_tab_arrow.png");
	display: block;
	width: 23px;
	height: 12px;
	position: absolute;
	left: 75%;
	top: 50%;
	transform: translateY(-50%);
}

section.m1_text.runpotec .pflichtfelder p {
	margin-bottom: 0;
}

/*
section.m1_text .required {
	margin-top: 10px;
}
*/

section.m1_text.runpotec .hartl_branche label {
	position: relative;
}

section.m1_text.runpotec .acceptance label > input,
section.m1_text.runpotec .product_infos label > input,
section.m1_text.runpotec .hartl_branche label > input {
	display: none;
}

section.m1_text.runpotec .hartl_branche label > input + span {
	margin-left: 15px;
}

section.m1_text.runpotec .acceptance label > input + span,
section.m1_text.runpotec .product_infos label > input + span,
section.m1_text.runpotec .hartl_branche label > input + span {
	padding-left: 20px;
	display: inline-block;
	
}

section.m1_text.runpotec .acceptance label > input + span:before,
section.m1_text.runpotec .product_infos label > input + span:before,
section.m1_text.runpotec .hartl_branche label > input + span:before {
	width: 25px;
	height: 25px;
	display: block;
	background: #ccc;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

section.m1_text.runpotec .acceptance label > input + span:after,
section.m1_text.runpotec .product_infos label > input + span:after,
section.m1_text.runpotec .hartl_branche label > input + span:after {
	opacity: 0;
	width: 15px;
	height: 15px;
	display: block;
	background: #fdf6f1;
	position: absolute;
	left: 0;
	top: 45%;
	transform: translateY(-50%);
	margin-left: 5px;
}

section.m1_text.runpotec .acceptance label > input:checked + span:after,
section.m1_text.runpotec .product_infos label > input:checked + span:after,
section.m1_text.runpotec .hartl_branche label > input:checked + span:after {
	opacity: 1;
	content: "X";
	text-align: center;
	color: #008c48;
	line-height: 1;
}

section.m1_text.runpotec .acceptance label > input:checked + span:before, 
section.m1_text.runpotec .product_infos label > input:checked + span:before,
section.m1_text.runpotec .hartl_branche label > input:checked + span:before {
	border: #008c48 2px solid;
}

section.m1_text.runpotec .wpcf7-not-valid-tip {
	margin-top: -20px;
}

section.m1_text.runpotec .hartl_branche {
	display: flex;
	flex-wrap: wrap;
}

section.m1_text.runpotec .hartl_branche .wpcf7-list-item {
	width: 100%;
	-ms-flex: 0 0 33.333%;
	flex: 0 0 33.333%;
	max-width: 33.333%;
	margin: 0;
	padding-bottom: 3px;
}

section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(16),
section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(17),
section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(18) {
	padding: 0;
}

section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(16) > label,
section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(17) > label,
section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(18) > label {
	margin-bottom: 0;
}

section.m1_text.runpotec .hl_branche,
section.m1_text.runpotec .input_branche {
	padding: 20px;
}

section.m1_text.runpotec .hl_branche > p {
	margin-bottom: 0;
}

section.m1_text.runpotec .input_phone  input {
	margin-top: 20px;
}

/*
section.m1_text .input_mail .wpcf7-not-valid-tip,
section.m1_text .input_nachricht .wpcf7-not-valid-tip {
	margin-top: 0;
}
*/

section.m1_text.runpotec .wpcf7-response-output {
	margin-top: 1em;
	width: 100%;
}

section.m1_text.runpotec .kunde_input > span > select {
	color: #696773;
}

section.m1_text.runpotec .anrede,
section.m1_text.runpotec .land {
	position: relative;
}

section.m1_text.runpotec .anrede > select,
section.m1_text.runpotec .land > select {
	display: none;
}

section.m1_text.runpotec .anrede > .select-selected,
section.m1_text.runpotec .land > .select-selected {
	padding: 20px;
	background: #f0f0f0;
	border: 1px solid #ccc;
}

.select-items div {
	color: white !important;
}

section.m1_text.runpotec .anrede > .select-items,
section.m1_text.runpotec .land > .select-items {
	position: absolute;
	background: #008c48;
	z-index: 999;
	width: 100%;
	overflow: hidden;
	height:0;
}

section.m1_text.runpotec .land > .select-items {
	overflow-y: scroll;
}

section.m1_text.runpotec .anrede > .select-items > div,
section.m1_text.runpotec .land > .select-items > div {
	padding-left: 20px;
}

section.m1_text.runpotec .anrede > .select-items > div:last-child,
section.m1_text.runpotec .land > .select-items > div:last-child {
	padding-bottom: 20px;
}

section.m1_text.runpotec .acceptance .wpcf7-list-item-label,
section.m1_text.runpotec .product_infos .wpcf7-list-item-label {
	line-height: 1;
	margin-top: 10px;
}

section.m1_text.runpotec .input_upload {
	position: relative;
}

section.m1_text.runpotec .upload_helper {
	position: absolute;
/* 	height: calc(100% - 20px); */
	background: #f0f0f0;
	border: 1px solid #ccc;
	pointer-events: none;
	left: 10px;
	top: 0;
	width: calc(100% - 20px) !important;
	padding: 20px;
	text-align: center;
	z-index: 1;
	overflow: hidden;
}

section.m1_text.runpotec .upload {
	opacity: 0;
}

section.m1_text.runpotec .upload_helper:before {
	content: "";
	display: block;
	background: url("../../../img/hartl_icon_upload.png");
	width: 27px;
	height: 27px;
	position: absolute;
	/* left: 10%; */
	top: 50%;
	transform: translateY(-50%);
}

section.m1_text.runpotec .upload_helper > p {
	margin: 0;
	margin-left:30px;
}

section.m1_text.runpotec .input_upload,
section.m1_text.runpotec .acceptenc,
section.m1_text.runpotec .send {
	margin-top: 10px;
}

section.m1_text.runpotec .mm_has_file {
	position: initial !important;
	transform: none !important;
}

@media screen and (max-width: 1920px) {
	section.m1_text.runpotec .hartl_branche .wpcf7-list-item {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}

@media screen and (max-width: 1200px) {
	section.m1_text.runpotec .hartl_branche label > input + span {
		padding-left: 15px;
	}
	
	section.m1_text.runpotec .m1_text_form {
		width: 80%;
	}
}

@media screen and (max-width: 767px) {
	 section.m1_text.runpotec .m1_text_form {
		width: 100%;
	}
	
	section.m1_text.runpotec {
		overflow: hidden;
		padding: 40px;
	}
}

@media screen and (max-width: 575px) {
	section.m1_text.runpotec .input_email input {
		margin-top: 20px;
	}
}

@media screen and (max-width: 495px) {
	section.m1_text.runpotec .hartl_branche .wpcf7-list-item {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(16) > label, section.m1_text .hartl_branche .wpcf7-list-item:nth-child(17) > label {
		margin-bottom: .5rem;
	}
	
	section.m1_text.runpotec .hartl_branche .wpcf7-list-item:nth-child(16), section.m1_text .hartl_branche .wpcf7-list-item:nth-child(17) {
		padding-bottom: 3px;
	}
	
	section.m1_text.runpotec .upload_helper {
		font-size: 16px;
		line-height: 1;
	}
	
	section.m1_text.runpotec .upload_helper > p {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50% , -50%);
		width: 100%;
	}
}
/*

@media screen and (max-width: 495px) {
	section.m1_text .upload_helper > p {
		left: 55%;
	}
}
*/

@media (max-width: 300px) {
	
	section.m1_text.runpotec .button:after {
		left: 63%;
	}
	
}

.anrede .select-selected:not(:first-of-type) {
	display: none;
}